Subject: [bug#38865] [PATCH] add package definition for liquid-dsp-1.3.2

From: Christopher Howard <[email-masked]>
Date: Thu, 16 Jan 2020 05:49:57 -0900

Most of the things currently in and proposed for ham-radio.scm would
fit also under the category of SDR. The one exception would be the
"chirp" package, which is not precisely an SDR application, but a tool
for reprogramming radios. But it might be close enough to be
practically lumped into that file. Strickly speaking, chirp is not
exclusively a ham radio tool other, but could be used by anyone
commercial or otherwise who needed to reprogram a radio.

-- 
Christopher Howard
p: +1 (907) 374-0257
w: https://librehacker.com
social: https://gnusocial.club/librehacker
gpg: ADDEAADE5D607C8D (keys.gnupg.net)

On Thu, 2020-01-16 at 09:59 +0100, Ludovic Courtès wrote:
> Hi Evan,
> 
> Evan Straw <[email-masked]> skribis:
> 
> > I think the only problem that this will introduce is that my redsea
> > package definition in my third patch depends on the definition for
> > liquid-dsp being in the same file, so an import will have to be
> > added. I can submit a revision for this in a few hours when I get
> > back on my PC, if needed.
> 
> Sure, no rush.  An option would be to move all your packages to
> sdr.scm
> (“SDR” is a superset of “ham radio”, after all).  WDYT?
> 
> Thanks,
> Ludo’.